/*ecool*/

body{
 background: #666;
 font-family:Arial,Verdana,Helvetica,sans-serif;
 margin-top: 0;
 text-align: center;
 font-size: 9pt;
 color:#333;
}
* {margin: 0px; padding: 0px;}

DIV{
  -moz-box-sizing:border-box;box-sizing:border-box;
  -webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;
}
a {
outline: none;
}

/*fejlec alatti rész a láblécig*/
.whole{
 width: 960px;
 margin: 0 auto;
 text-align: left;
 overflow: auto;
 border-right: 1px solid #ccc;
 border-left: 1px solid #ccc;
 background: #fff;
}
/*fejlec*/
.head{
 height: 75px;
 width: 960px;
 margin: 0 auto;
 background: url('images/logo.jpg') no-repeat;
 text-align: right;
 border-right: 1px solid #ccc;
 border-left: 1px solid #ccc;
 }
 
 .head h1, h3{
visibility:hidden;
}
 
 .content{
 margin: 0px 0 0 0;
 padding: 15px 0 0 0; 
 background: url('images/back2.gif') repeat-x;
 min-height: 500px;
 }
/*lábléc*/
.foot{
 width: 960px;
 text-align: center;
 background: #333;
 margin: 0 auto;
 height: 37px;
 color: #fff;
 padding: 10px;
 border-right: 1px solid #ccc;
 border-left: 1px solid #ccc;
 }
/*baloldal margin: top right bottom left*/ 
.left{
 float: left;
 width: 180px;
 margin: 0 3px 0 0px;
 }
/*jobboldal*/  
.right{
 float: right;
 width: 180px;
 margin: 0 0px 0 3px;
 }
/*középső rész*/ 
.center{
overflow: auto;
padding: 0px 0 50px 0;

 }
 /*jobb-, baloldali (általános, legtöbbször..., refer., belépés...) keretek fejléce (itt a középsőké is)*/ 
 
 
.wf{
 height:39px;
overflow:hidden;
padding: 0;
 background: url('images/wf.png') no-repeat top center;
 text-align: center;
}


 .wf_in {
 color:#333;
 padding: 10px 0px 0px 5px;
 font-weight: bold;
 text-transform: uppercase;
 font-size: 13px;
 letter-spacing: 1px;


 }

.wf_in span {
background: ;
padding: 5px 6px 0px 4px;

}

.wf_2lines{
background: url('images/wf2.png') no-repeat top center;
text-align: center;
}

.wf_in_2lines{
 color:#333;
 padding: 20px 0 0 0px;
 font-weight: bold;
 text-transform: uppercase;
 font-size: 13px;
 letter-spacing: 1px;
 height:79px;
}

.wf_main{
border-bottom: 1px solid #666;
height:21px;
overflow:hidden;
padding: 1px 0 0 0;
}
 .wf_main_in{
 color:#333;
 padding: 3px 0 0 5px;
 font-weight: bold;
 text-transform: uppercase;
 font-size: 13px;
 letter-spacing: 1px;
 background: url('images/x.jpg') no-repeat top left;
 text-align: left;
}

.wf_main_in span {
background: url('images/x.jpg') no-repeat top right;
padding: 4px 5px 0px 4px;
}
/*menupontok kerete*/
.mainmenu1{
 margin: 0px 0 10px 0;
}


/*termék rövid bemutatóablaka*/
.termek_rovid, .termek_kosar{
 border: 1px solid #ccc;
 overflow: auto;
 margin-bottom: 10px;
 background: url('images/lista_elem_bg.gif') #fff repeat-x;
 padding: 2px;
}

.hir_lista, .hir_tartalom{
 margin: 10px 0 10px 0;
 padding:10px;
}

.hir_lista{
 overflow: auto;
 background: #f6f6f6
}

.main_container{

}

.main_container p{
padding: 10px;
}


.menu_tartalom, .hir_lista,
.term_lista, .term_lista p,
.linktartalom, .tema_w{
padding: 0 5px 5px 5px; 
}

.termek_kosar input.general_button{

}
.linktartalom{
overflow: auto;
margin: 
}

.linktartalom p.szoveg_bold{
margin: 0 0 10px 0;
}


.linkbox{
margin: 0 0 30px 40px;
overflow: auto;
}

.hlink{
height: 84px;
width: 230px;
float: left;
border: 1px solid #e2e2e2;
background: #fff;
line-height: 80px;
margin: 0 3px 3px 0;
padding: 2px;
}

.hlink img{
 vertical-align: middle;
 border: 1px solid white;
 margin: 0 3px 0 0;

}
.hlink a{
 margin: 0 0 0 3px;
}

.linktartalom p{
margin: 9px 0;
}

.termek_adat{

}

.termek_r_w{}
.search_w{
margin: 0 0 10px 0;}
.leg_w{}
.partner_be_w, .termek_ajanlo{
margin: 0 0 10px 0;}
}
.hir_lista_w{
}
.hir_w{}
.menup_tartalom_w{}
.foold_w{
margin: 0 0 10px 0;}


.foold_w div.main_container{
background:#fff;
}

.hirmini{
margin: 0px 0 10px 0;}

/*menupontok - alap- és már megnyomott helyzet*/ 
a.menu1:link, a.menu1:visited {
	background: none;
	color: #333 !important;
	padding: 5px !important;
	height: auto !important;
	text-transform: uppercase;
	display: block;
	vertical-align: middle !important;
	font-size: 11px;
	width: auto;
	text-decoration: none;
	font-family: verdana;
	border-bottom: 1px solid #fff; 
}
/*menupontok - egérrel fölötte*/ 
a.menu1:hover {
	color: #666 !important;
	background: #FCDF90 !important;
}
/*menupontok - éppen kiválasztott*/ 
a.menu1#active_menu {
	background: #7f54aa none !important;
	background-color: #7f54aa !important;
	background-image: none !important;
	padding-left: 5px !important;
	color: #400080 !important;
}
/*menupontok - éppen kiválasztott egérrel fölötte*/ 
a.menu1#active_menu:hover {
	background-color: #005500 !important;
	color: #400080 !important;
	background: #005500 none !important;
	background-image: none !important;
}

.mainmenu2{
 width: 935px;
 background: #e0e0e0 url('images/mainm2_bg.jpg') -20px 0px;
 padding: 10px 0 0 0;
 margin: 0 0 0 0px;
 overflow: auto;
 height: 47px;
 }

/*menu2*/ 
a.menu2 span{
	background: url('images/menu22.png') no-repeat 100% 10px;
	padding: 18px 7px 3px 2px;
	outline: none;
}

a.menu2:link, a.menu2:visited {
	background: url('images/menu2.png') no-repeat 0px 10px !important;
	color: #fff !important;
	height: auto !important;
	font-size: 10pt;
	vertical-align: middle !important;
	text-decoration: none;
	padding:18px 1px 3px 9px;
	float: right;
	outline: none;
	font-family: verdana;
	font-weight: bold;
}
/*menupontok - egérrel fölötte*/ 
a.menu2:hover {
	color: gold !important;
	background: url('images/menu2b.png') no-repeat 0px 5px !important;
}

a.menu2:hover span {
	background: url('images/menu22b.png') no-repeat 100% 5px ;
}
	

/*menupontok - éppen kiválasztott*/ 
a.menu2#active_menu {

}
/*menupontok - éppen kiválasztott egérrel fölötte*/ 
a.menu2#active_menu:hover {
	background-color: #005500 !important;
	color: #400080 !important;
	background: #005500 none !important;
	background-image: none !important;
}

/*leglegleg keret*/ 
.leg, .search, .ref, .valuta, .stat, .hirdoboz{
 margin-bottom: 0px;
 padding:10px;
}

.ref img{
 border: 1px solid #ccc;
 margin: 5px 0 2px 0;
}


/*cuuccok amiket középre rendeztünk*/
.nyelv, .bej_reg, .lapozo, .lapozo2, .link , .bej_adataim, .stat{
 text-align: center;
 margin-bottom: 10px;
}
.inkasszo{
margin: 40px;
}

.partner_adat_w p.megjegyzes{
margin: 0 0 0 130px;
width: 320px;
}
 
/*kereső margin: top right bottom left*/
.search{
 margin: 0 0 10px 0;
 text-align: center;
}
/*azonosító, jelszó margin: top right bottom left*/
.az_jel {
 background:url('images/x.jpg') repeat-x top;
 text-align: right;
 padding: 10px 0 0 0;
}
.az_jel form{
margin: 0 10px 0 0;
color: #666;
}

form a.link_bold{
color: #666;
}

/*a lap tetejére*/
.tetejere, .forras{
 text-align: right;
 padding-right: 10px;
}

.tetejere{
 width: 960px;
 margin: 0 auto;
 text-align: right;
 overflow: auto;
 border-right: 1px solid #ccc;
 border-left: 1px solid #ccc;
 background: #fff;
}

/*a képek általában, hogy ne legyen kerete a hivatkozás miatt*/
img{
 border: none;}
 
/*kis termékképek */
.termek_rovidle_container {
 width: 150px;
 height: 130px;
 line-height: 126px;
 float: left;
 border: 1px solid #ccc;
 text-align: center;
 background: #fff;
 margin: 0 5px 5px 0;
}

img.rovidle, img.rovidle_no {
vertical-align:middle;
margin-right: -2px;
border:1px solid #ccc;
}

.termek_kis{

}

.termek_kis img, img.termek_kis_rovid{
 vertical-align: text-top;
 float: left;
 margin: 0 5px 3px 3px;
 border: 3px solid #ffF;
}

/*kis hírképek */
img.hir{
 vertical-align: text-top;
 float: left;
 margin: 0px 5px 0px 0px;
 border: 1px solid gray;
/* width: 100px;
 height: 130px;*/
}
/*kedvencek kép*/
.fav_cart{
float: right;
clear:right;
}

.favorite, .cart{
float: right;
margin: 0 5px 0 0;
}

.question{
display: none;
}

.termek_rovid div.fav_cart{
float: right;
margin: 0 5px 0 0;
}

/*menupont tartalom képek divje*/
.menup_kep{
text-align: center;
}

/*menupont tartalom képek*/
.menup_kep img{
max-width: 500px;
}

/*linktár képek*/
.link_kep{

}
/*termék neve link*/
.termek_link{
 font-weight: bold;
 font-size: 11pt;
 color: #333;
} 

a, a.link_bold{
 text-decoration: none;
 color: #333;
 }
 
 .termek_link a:hover{
 color: #999;
 }
 
 a.button{
	background: url('images/button.png') no-repeat top left !important;
	color: #333 !important;
	text-transform: uppercase;
	vertical-align: middle !important;
	font-size: 11px;
	text-decoration: none;
	outline: none;
	padding:5px 0px 7px 8px;
	height:28px;
	overflow: auto;
 }
 
 a.button:hover{
	background: url('images/button.png') no-repeat bottom left !important;
	color: #09518B;
	padding:5px 0px 7px 8px;
 }
 
 a.button span{
 	background: url('images/button2.png') no-repeat top right !important;
	padding: 5px 8px 7px 2px;
	outline: none;
	height:28px;
 }
 
 a.button span:hover{
 	background: url('images/button2.png') no-repeat bottom right !important;
 	padding: 5px 8px 7px 2px;
 }
 
 .dokum a.button{
 margin-left: 40px;
 }

/*egyéb, nem terméknév link, ami bold*/
a.link_bold{
 font-weight: bold;
}

.hircim_lapozo{
 font-weight: bold;
 font-size: 10pt;
 color: #333;
 text-transform: uppercase;
 line-height: 150%;
  
}

a:hover, a.link_bold:hover{
 color: #999;
 }
 /*termékcsoport lista*/
 a.almenu{
 color: #333;
 font-size: 10pt;
 font-weight: bold;
 text-transform: uppercase;
 }
 
 a.almenu:hover{
 color: #666;
 }
/*megjegyzés, bővebben, cikkszám*/
.megjegyzes, .forras{
font-size: 9px;
color: #999;
}

.cim, .termcsop_nav{
font-size: 14pt;
font-weight: bold;
margin-bottom: 20px;
color: #333;
}


.termcsop_nav{
font-size: 10pt;
margin: 0 0 10px 0;
}

.termek_cim{
font-size: 12pt;
font-weight: bold;
border-bottom: 1px solid #ffF;
margin: 0 0 5px 5px;
}

.lead{
border-bottom: 1px solid silver;
}
.termekleiras{
padding: 10px;
}

.szoveg_bold{
font-weight: bold;
}
.stat{
 background: none;
 padding: 10px;
}

.stat_no{
 font-weight: bold;
 font-size: 12pt;
 background: #fff;
 padding: 3px 10px;
 color: #000;
}

/*kitöltőmezők*/ 
.general_input_part, .search input.general_input{
 font-family: arial;
 font-size: 9pt;
 margin-bottom: 3px;
 border: none;
 background: url('images/kereses.png') no-repeat;
 height: 19px;
 width: 79px;
}

.general_input{
 font-family: arial;
 font-size: 9pt;
 margin-bottom: 3px;
 border: none;
 border-bottom: 1px solid #666;
 }
/*submit gombok*/
.general_button{
 font-family: arial;
 font-size: 8pt;
 color: black;
 color: #333
}

.error_input {
	font-family: arial;
	font-size: 9pt;
	border: 1px solid gray;
	border-bottom: 1px solid silver;
	border-right: 1px solid silver;
	background-color: red;
}

.keszlet {
float: right;
margin: 10px 10px 10px 10px;
padding: 5px;
font-size: 10pt;
line-height: 150%;
font-weight: bold;
background: #f6f6f6;
text-align: center;
}

.termek_rovid div.keszlet {
float: right;
margin: 30px 0 10px 10px;
padding: 5px;
font-size: 10pt;
line-height: 150%;
font-weight: bold;
background: #f6f6f6;
text-align: center;
}

.ar {
float: right;
margin: 10px 0 10px 10px;
padding: 5px;
font-size: 10pt;
line-height: 150%;
font-weight: bold;
background: #f6f6f6;
text-align: right;
}


.termek_rovid div.ar {
float: right;
margin: 30px 0 10px 10px;
padding: 5px;
font-size: 10pt;
line-height: 150%;
font-weight: bold;
background: #f6f6f6;
text-align: right;
clear: right;
}

.ar_n{
color: #333;
}

.ar_b{
color: orange;
}

.szum_ar_n {
color: #333;
}

.szum_ar_b {
font-size: 12pt;
color: orange;
}

.szum_ar{
background: #f6f6f6;
width: 310px;
margin: 0 0 30px 0;
text-align: right;
padding: 2px;
}

table.kalkulator, table.kosaradat{
margin-left: 150px;
background: #F7F792;
border: 1px solid #ECFCB4;
}

table.kosaradat{
margin: 30px 0 20px 150px;
}

table.kalkulator td, table.kosaradat td{
padding: 5px;
}

.termek_galeria {
text-align: center;
width: 100%;
margin: 0 auto;
overflow: auto;
}

.termek_galeria img{
margin: 3px 3px 0 0;
border: 1px solid #ccc;
}

.documents, .termektulajdonsag {
padding: 10px;
}

.documents li, .termektulajdonsag li{
list-style-type: none;
}
div.blind {
 height: 47px;
 width: 23px;
 float: left;
 background: #fff url('images/mainm2_bg.jpg');
 float: right;
 padding-top: 20px
}

div.blind img{
 height: 20px;
 width: 20px; 
}

.blind_c {
 background: url('images/blind_f.gif');
 padding: 20;
 outline: none;
 width: 22px;
 height: 22px;
}

.error{
color: red;
padding-left: 5px;
}

.reklam{
text-align: center;
padding: 0 0 20px 0;
}
.reklam img{
max-width: 155px;
margin: 0 0 10px 0;
}

.paypal{
background: url('images/paypal.jpg');
width: 80px;
height: 48px;
border: none;
cursor: pointer;
position: relative;
left: 320px;
top: -64px;
}

